body{margin:0;padding:0;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;}
body img{border:none;margin:0;padding:0;}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{margin:0;padding:0;word-break:break-all;word-wrap:break-word;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,li{margin:0;padding:0;list-style-type:none;word-break:break-all;word-wrap:break-word;}
dl,dt,dd{margin:0;padding:0;border:0;}
.spacer{clear:both;}
a{color:#666;text-decoration:none;cursor:pointer;}
a:link{color:#666;text-decoration:none;}
a:hover{color:#ff6600;text-decoration:none;}
.title-info h2,.title-info span{float:left;width:auto;height:auto;margin:0;padding:0;padding-right:10px;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;font-size:26px;color:#35323d;line-height:40px;font-weight:bold;}
:focus{outline:none;}
.clear{clear:both;width:100%;float:left;}

.deregister{width: 100%;height: 1363px;background: url("../images/deregister.jpg")/*deregister.jpg*/ no-repeat center;}
.deregister_material{position: relative;width: 100%;height: 771px;background: url("../images/deregister_material.jpg")/*deregister_material.jpg*/ no-repeat center;}
.deregister_material a{position: absolute;left: 50%;top: 30px;width:266px;height: 48px;margin-left: 135px;display: inline-block;background: url("../images/deregister_btn.jpg")/*deregister_btn.jpg*/ no-repeat center center;}
.deregister_hcservice{width: 100%;height: 596px;background: url("../images/deregister_hcservice.jpg")/*deregister_hcservice.jpg*/ no-repeat center;}
.deregister_trouble{width: 100%;height: 700px;background: url("../images/deregister_trouble.jpg")/*deregister_trouble.jpg*/ no-repeat center;}
.deregister_hcadvantage{width: 100%;height: 670px;background: url("../images/deregister_hcadvantage.jpg")/*deregister_hcadvantage.jpg*/ no-repeat center;}
.deregister_problem{width: 100%;height: 634px;background: url("../images/deregister_problem.jpg")/*deregister_problem.jpg*/ no-repeat center;}
.deregister_hcservice .deregister_hcservice_attend{width:1150px;height: 260px;margin: 0 auto;padding-top: 215px;clear: both;}
.deregister_hcservice .deregister_hcservice_attend div{position: relative;float: left;width:367px;height: 260px;margin-right: 15px;}
.deregister_hcservice div.deregister_hcservice_attend1{background: url("../images/deregister_hcservice_01.jpg")/*deregister_hcservice_01.jpg*/ no-repeat center center;}
.deregister_hcservice div.deregister_hcservice_attend2{background: url("../images/deregister_hcservice_02.jpg")/*deregister_hcservice_02.jpg*/ no-repeat center center;}
.deregister_hcservice div.deregister_hcservice_attend3{background: url("../images/deregister_hcservice_03.jpg")/*deregister_hcservice_03.jpg*/ no-repeat center center;}
.deregister_hcservice a{position: absolute;left: 20px;bottom: 17px;width:163px;height: 32px;display: inline-block;background: url("../images/deregister_hcservice_04.jpg")/*deregister_hcservice_04.jpg*/ no-repeat center center;}

/* foot */
.foot-frame{float:left;width:100%;height:auto;margin:0;padding:0;}
.foot-main{width:1200px;height:auto;margin:0 auto;padding:0;}
.foot-main p.owner{float:left;width:1200px;height:auto;margin:0;padding:30px 0px 0px 0px;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;font-size:12px;color:#717171;line-height:16px;}
.foot-main p.owner img{padding-right:8px;vertical-align:middle;}
.foot-style-01{float:left;width:1200px;height:auto;margin:0;padding:30px 0px;}
.foot-style-01 h2{float:left;width:1200px;height:auto;margin:0;padding:0;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;font-size:20px;color:#3d3d3d;font-weight:bold;line-height:30px;}
.foot-style-01 h4{float:left;width:1200px;height:auto;margin:0;padding:0px 0px 10px 0px;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;font-size:14px;color:#888888;font-weight:bold;line-height:30px;}
.foot-style-01 h4 img{padding-left:15px;vertical-align:middle;}

.foot-ul{float:left;list-style:none;width:100%;padding: 0;}
.foot-ul li.li2{display:inline-block;float:left;margin:0;padding:0;list-style:none;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;font-size:12px;color:#888888;line-height:22px;}
.foot-ul li.li2 a{display:inline-block;padding-right:35px;font-size:12px;color:#888888;text-decoration:none;}
.foot-ul li.li2 a:hover{display:inline-block;padding-right:35px;font-size:12px;color:#888888;text-decoration:underline;}
.foot-ul li.li2 a.a1{display:inline-block;padding-right:30px;font-size:12px;color:#727272;text-decoration:none;}
.foot-ul li.li2 a.a1:hover{display:inline-block;padding-right:30px;font-size:12px;color:#727272;text-decoration:underline;}

/*  background */
.head-bg01{background:#ebebeb;}
.foot-bg01{background:#f5f5f5;}
.foot-bg02{background:#2a2a2a;}